﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-5{width:41.66666667%}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}

.attachment .entry-content .nav-next a:after {
	content: '\00a0\2192';
}

.nav-next {
	float: right;
	text-align: right;
	width: 50%;
}




#bottom {
	padding:50px 30px 0;
	background:rgba(0, 0, 0, 0.5);
	-pie-background:rgba(0, 0, 0, 0.5);
	behavior:url(css/styles/pie.htc);
}
.cat-links{color:#fff;text-transform:lowercase;margin-right:10px;font-size:13px!important;font-weight:600!important}
.cat-links a{color:#fff;background-color:#fab900;padding:2px 4px}
.cat-links a:hover{background-color:#393939;transition:background-color .2s,color .2s;-webkit-transition:background-color .2s,color .2s;-moz-transition:background-color .2s,color .2s}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }

.media,.media-body{overflow:hidden;*overflow:visible;zoom:1;}


.mim { float: left; margin: 10px; }
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}


.darkheader .nav-menu a,
.darkheader .nav-menu a:link,
.darkheader .nav-menu a:visited,
.darkheader .search-button,
.darkheader .menu-toggle,
.darkheader .nav-primary .subicon,
.darkheader .nav-secondary .subicon,
.darkheader .nav-fixed .subicon {
	color:#ddd !important;
	}

.nav-primary .search-button, .nav-primary .menu-toggle, .nav-primary .subicon, .darkheader .nav-primary .search-button, .darkheader .nav-primary .menu-toggle, .darkheader .nav-primary .subicon { color:#ffffff !important; }

.nav-secondary .search-button, .nav-secondary .menu-toggle, .nav-secondary .subicon, .darkheader .nav-secondary .search-button, .darkheader .nav-secondary .menu-toggle, .darkheader .nav-secondary .subicon { color:#000000 !important; }


#wrap_body {
	position: relative; width: 1250px;
	margin: 0px auto;
}
 #pl-w5a2a1184706f8 .so-panel { margin-bottom:30px }
 #pl-w5a2a1184706f8 .so-panel:last-child { margin-bottom:0px }
 #pl-w5a2a1184706f8 .panel-grid-cell { padding:0 }
 #pl-w5a2a1184706f8 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5a2a1184706f8 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }


#maincontent .smallcontainer .label {
	font-family: times;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	color: #5472ba;
}




	#utility form input {width: 100px;}

	#utility form label {display: block; float: none; text-align: left;}

	
	#utility form {margin-top: 0;}

	#utility form button {float: none; }

	#utility form a {float: none; }


#utility {float: right; }

#utility form a:hover {color: #fff;}
#mk-footer img,#mk-sidebar img,.ajax_project img,.mk-edge-slider img,.mk-page-section img,.theme-content img,.vc_row-fluid img{max-width:100%;width:auto\9;height:auto;border:0;vertical-align:middle;-ms-interpolation-mode:bicubic}
.theme-content,.theme-page-wrapper{width:100%!important;left:0}
.not-found-page .theme-content{padding:0!important}
#theme-page .theme-page-wrapper .theme-content{padding:30px 20px}
#theme-page .theme-page-wrapper .theme-content.no-padding{padding-bottom:0!important;padding-top:0!important}
#theme-page .theme-page-wrapper.left-layout #mk-sidebar,#theme-page .theme-page-wrapper.right-layout .theme-content{float:left}
#theme-page .theme-page-wrapper.left-layout .theme-content{float:right}
 .theme-page-wrapper.right-layout .theme-content, .theme-page-wrapper.left-layout .theme-content { width:73%; }
 .theme-page-wrapper .theme-content:not(.no-padding) { padding:25px 0 !important; }
.fl-photo-img-svg {width: 100%;}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


.uk-navbar-nav {
  margin: 0;
  padding: 0;
  list-style: none;
  float: left;
}


.uk-navbar-nav .uk-navbar-nav-subtitle {
  line-height: 8px;
}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}

.nav-previous,
.previous-image {
	float: left;
	width: 50%;
}
.featured-activity-details{border-bottom:1px solid #9f060e;border-left:1px solid #9f060e;border-right:1px solid #9f060e;border-radius:0 0 5px 5px;padding-top:5px;width:190px;background:#fff}
.featured-activity-details .entry-title{margin-bottom:0}
.featured-activity-details p{margin:5px 5px 10px;line-height:1em}


.no-flexbox.no-flexboxtweener .c-site-header__phone {
  float: left; }


.c-site-header__phone-link {
  color: #fff; }


.c-site-header__phone-num {
  display: none;
  color: #fff; }


.c-site-header__phone-icon {
  display: inline-block;
  font-size: 1.125rem;
  padding: 0 0.75rem;
  height: 3rem;
  line-height: 3rem;
  color: #fff; }

  .c-site-header__phone-icon:hover {
    color: #fff;
    text-decoration: none; }
footer .social_links li{display:inline-block}
footer .social_links a{font-size:30px;margin:0 10px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12, .col-md-24 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-6 {
  width: 50%;
}

.sub-header                { background-color: rgba(000,0,0,0.5);}
.row{margin-right:-15px;margin-left:-15px}



.row-centered {
	text-align:center;
}
.img-fluid{max-width:100%;height:auto}


.activites .img-fluid {
	width:100%;
}


#carouselRecompenses .img-fluid {
	width:100%;
}




    .top-nav .func-menu .cart a:hover {

        color: #fff;

    }


    



    .top-nav {

        font-size: 14px;

        line-height: 31px;

        text-align: right;

        position: absolute;

        top: 50px;

        right: 0;

    }




    .top-nav .container {

        display: block;

    }




    .header-fixed .top-nav {

        top: 0px;

        right: 110px;

        z-index: 50;

        transition: all .2s;

        display: none;

    }


        

        .site-nav,

        .top-nav,

        .header-fixed .site-nav,

        .header-fixed .top-nav,

        .header-fixed .site-header:after {

            display: none;

        }
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}
#sliders-container{position:relative}
#sliders-container .rev_slider_wrapper{-webkit-transform:translateZ(0)}
.layout-boxed-mode #sliders-container .main-flex[data-parallax="1"]{position:fixed}
#sliders-container .wooslider .slide-content p{margin:0}
.avada-footer-fx-no-height-parallax-effect #fusion-gmap-container,.avada-footer-fx-no-height-parallax-effect #main,.avada-footer-fx-no-height-parallax-effect #sliders-container,.avada-footer-fx-no-height-parallax-effect .fusion-page-title-bar,.avada-footer-fx-parallax-effect #fusion-gmap-container,.avada-footer-fx-parallax-effect #main,.avada-footer-fx-parallax-effect #sliders-container,.avada-footer-fx-parallax-effect .fusion-page-title-bar{position:relative;z-index:1}
#panel-region-top-left,#panel-region-top-middle,#panel-region-top-right,#panel-region-footer-left,#panel-region-footer-middle,#panel-region-footer-right,#panel-pane-256,#panel-pane-258,.panels-dnd .mc-layout__col{float:left}
.panels-dnd .mc-layout__col{width:50%}
.panels-dnd .mc-footer .mc-layout__col{width:33%}
.mc-layout__col{float:left;padding-left:20px}
.mc-layout__col--6{width:75%}
.mc-layout__col--2{width:25%}
.mc-layout__col--1{width:12.5%}
.mc-layout__col--3{width:37.5%}
.mc-layout__col--4{width:50%}


.price-table tr.heading-1 td {
  width:33%;
  background: #ad190c;
  color:#FFF;
  line-height: 1.5em;
}
.texte{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif; font-size : 14px;}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
.smrt_table2{background:#f4f4f4;border-bottom:#DCDCDC solid 1px}

.back-to-top {
right: 20px !important;
bottom: 20px !important;
}
.back-to-top .fa {width: 45px;height: 42px;line-height: 42px;}
.back-to-top .fa:hover {background-color: rgba(58,58,58, 0);color: #3a3a3a;}

.cntr{width:980px;position:relative;text-align:right}


.facebook, .twitter, .google {
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  *display: inline;
  *vertical-align: auto; }


.facebook {
  width: 200px; }

.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top:150px;
}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}


.divider {
  width: 100%;
  text-align: center;
  border-bottom: 1px solid #bfbfbf;
  line-height: 0.1em;
  margin:30px 0px 30px 0px;
}


.divider span {
  background: #000;
  padding:10px 50px 10px 50px;
  color: #fff;
  font-family: Tw Cen MT, 'Muli';
}

.img-wrapper,
.content-wrapper{
	width: calc(100% + 12px);
	margin-left: -6px;
}

.content-wrapper-inner{
	padding-left:0;
	padding-right: 0;
}

	
	
	#themenseite main.content-wrapper {
		width: 100%;
		margin-left: 0px;
	}


.site-footer-top-right-app-icon {
  height: 35px;
  width: 35px;
  margin-right: 10px;
}
.rev_slider_wrapper{position:relative;z-index:0;width:100%}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}
#header .container{padding:0;width:auto}
#header.sticky-header .container{padding:0 15px;width:1170px}
.boxed-layout #header.sticky-header .container{padding:0;width:auto}
header #nav_right{text-align:left}
header .center_logo #nav_right{display:table;margin:0 auto}
header .center_logo #nav_right .phone{display:table-cell;vertical-align:middle}
header .center_logo #nav_right nav.right{display:table-cell;float:none;vertical-align:middle}
header .side_logo #logo,header .side_logo #text_logo,header .side_logo #nav_right,header .side_logo .phone{display:table-cell;float:none}
header .side_logo #nav_right{vertical-align:bottom}
header .center_logo #nav_right,header .side_logo #nav_right{display:none}
header .side_logo #nav_right nav ul li{font-size:11px}
header .side_logo #nav_right nav ul li a{padding:10px 10px 0 0}


#nav_right ul li a:hover {color: #f7951f }
.text-center{text-align:center}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.MenuBar .SubMenuVisible,.MenuBarVertical .SubMenuVisible,.MenuBar .SubMenu .SubMenuVisible,.popup_element.Active,span.actAsPara,.actAsDiv,a.nonblock.nontext,img.block{display:block;}
#pu3518-8{z-index:77;margin-top:50px;width:61.88%;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}

#main-slider {
  line-height: 0;
  background: #eeeeee;
}

#main-slider .flexslider {
  margin-bottom: 0;
}

#main-slider h1 {
  font-weight: 100;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}

#main-slider .text-em-wrapper {
  padding: 10px 50px;
  background: rgba(0, 0, 0, 0.25);
  border: 3px solid white;
  font-weight: bold;
}

#main-slider .metaslider,
#main-slider #metaslider-demo {
  margin: 0 auto;
}

#main-slider #metaslider-demo {
  text-align: center;
}



.clear-block:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}


.clear-block {
  display: inline-block;
}



* html .clear-block {
  height: 1%;
}

.single_page {
    background-color: white;
    padding-top: 0;
}

  .hero-block__image {
    max-width: 120px;
    margin-bottom: 1em; }
.promotion-card--horizontal .promotion-card__info-block{-ms-flex:1 50%;flex:1 50%;font-size:11px}
.promotion-card__info-block{-ms-flex:1;flex:1}
.promotion-card__info-block .label--main{font-size:14px}
.promotion-card__info-block+.promotion-card__info-block{text-align:right}


  .rtl .menu-primary-items li.menu-item-has-children ul a:after,
  .rtl .menu-unset ul li.menu-item-has-children ul a:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    left: auto;
    right: 6px;
  }

	
	
	 
	
	.main-footer .widget:last-child { margin-bottom: 0; }

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}
#menu-menu-principale{-moz-transform:scale(0.9, 0.9);zoom:0.9;zoom:90%}


	#menu-menu-principale li:nth-child(1) a
	{
		color:#999999;
		font-weight:bold;
	}


#menu-menu-principale li:nth-child(1) a:before {
  border-right: 2px solid #ef3b3b !important;
  left: -10px;
}
.mobile-main-nav .menu-item a i[class^=fa]{padding-right:6px}
.section .overlay-background .overlay-gradient .overlay-circles .jump-link{display:none}
.section .overlay-background .overlay-gradient .overlay-circles .jump-link a{text-decoration:none;cursor:pointer;font-size:70px;font-size:7rem;color:#fff}
.section .overlay-background .overlay-gradient .overlay-circles .jump-link a span{background:none;border-radius:50%}
.section .overlay-background .overlay-gradient .overlay-circles .jump-link a:hover span{background:#7F9F9B}


	#wave{
		display: none;
	}


      #wave canvas{
        width: 100% !important;
      }
#footer-logo{margin-bottom:10px}
.verticalspacer{min-height:1px;}
.css_verticalspacer .verticalspacer{height:calc(100vh - 2497px);}
.colelem100,.verticalspacer{clear:both;}
.list0 li,.MenuBar .MenuItemContainer,.SlideShowContentPanel .fullscreen img,.css_verticalspacer .verticalspacer{position:relative;}
.ebold{font-weight:800}
.recent-article .article-meta{margin-bottom:17px;margin-top:5px}
.recent-article .article-meta p{color:#666;font-size:13px;line-height:15px;max-width:390px}
.featured-posts .featured-post .article-meta p{font-size:13px;line-height:17px}
.recent-article .recent-article-content .article-meta{margin-bottom:30px}


#component-wrap {min-height: 400px;}

div#component-wrap img {max-width: 100%; height: auto;}

div#component-wrap .slider-wrapper img {max-width: none;}

.heading-box {
	background-color: #79b9dc;
	color: #fff;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	min-height: 60px;
	padding: 25px 35px;
}

.heading-box h2 {
	margin: 0;
	padding: 0;
	color: #fff;
	font-size: 23px;
	font-style: normal;
	font-weight: 500;
	line-height: 1.4;
	text-align: center;
}

.heading-box h2 br {
	display: none;
}
.dp-nav{font-weight:700}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.box3-con,.box4-con,.box5-con,.box6-con,.box7-con{ height:280px;  border:1px solid #e8e8e8; border-radius:10px; background:#fff;}


.image_size_portfolio_small .news-headline{ font-size:14px;}


.news-headline{
overflow: hidden;
font-weight: bold;
margin-top:2px;
display:block;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}
.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
 


ul.wp-mega-sub-menu li .instagram-header {
	padding-top: 0;
}

ul.wp-mega-sub-menu li ul.instagram-widget li {
	width: 31.33%;
	float: none;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.et_pb_image_0.et_pb_module{margin-left:0px!important;margin-right:auto!important}


.et_pb_module.et_pb_woopro_notices .woocommerce-message,
.et_pb_module.et_pb_woopro_notices .woocommerce-error,
.et_pb_module.et_pb_woopro_notices .woocommerce-info{
	background: transparent !important;
	margin: 0 !important;
	color: #000 !important
}

.et_pb_module.et_pb_woopro_notices .woocommerce-message .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-message .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button:hover{
	border-style: solid;
}





#page,
#header,
#main,
#primary,
#content,
#sidebar,
#secondary,
#footer,
.wrap {
	position: relative;
}


#primary,
#container {
	float: left;
	width: 66%;
	margin-right: 2%;
}


#primary.full-width {
	float: none;
	width: 100%;
	margin: 0;
}


body.sidebar-left #primary,
body.sidebar-left #container {
	float: right;
	margin-right: 0;
}
#primary{width:90%}
#primary,#container{width:70%}
#site-navigation #menu-menu-1 .menu-item-social-link a{padding-left:5px;padding-right:5px}
#site-navigation #menu-menu-1 .menu-item-social-link .genericon{font-size:2.1rem!important}
#site-navigation #menu-menu-1 .menu-item-social-link{display:none}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}

#icon1{
	width:auto;
	float:left;
	margin-left:5px;
	}



	#header-forms-find #header-forms-find-guide2,
	#header-forms-find #formFind,
	#header-forms-find #header-forms-find-more {
		display: none;
	}



	#header-forms-find #header-forms-find-guide2,
	#header-forms-find #formFind,
	#header-forms-find-radios,
	#header-forms-find-bottom,
	#divSelectTarget2,
	#divSelectSource2,
	#divSelectFind2,
	#submitFind,
	#header-forms-find #header-forms-find-more{
		width: 100%;
		height:auto;
		padding:1px;
		margin: 0px 0px 0px 0px;
	}
#inside_adv_iss .iss-no{margin-top:-1px;}


.section-title-text {
  display: inline-block;
}


.section-title-text:before {
  background: #00c6ff;
  bottom: -3px;
  content: "";
  height: 2px;
  left: 0;
  position: absolute;
  right: 0;
}


ul.con_inner_text li {
    list-style-type: none;
    color: #bfbfbf;
    font-size: 14px;
    margin-bottom: 17px;
}


ul.con_inner_text li label {
    display: block;
    margin-left: 1.7em;
}


ul.con_inner_text span {
    margin-right: 13px;
}


ul.con_inner_text li a {
    color: #bfbfbf;
}


ul.con_inner_text.midimg li {
    display: inline-block;
    float: left;
    width: 22%;
    margin: 6px;
}


li.current-menu-item,
body.single-post li.current_page_parent,
body.single-projects li.project-single {
    background-color: #4E9FEF;
}

li.current-menu-item a,
body.single-post li.current_page_parent a,
body.single-projects li.project-single a {
    color: #fff;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.amp-onair-show-title{color:#fff;font-size:11px !important;font-weight:bold}
.amp-onair-show-title:before{content:"ON AIR NOW";color:#c90813;display:list-item;font-size:12.5px;font-family:Oswald}
.amp-onair-show-title:after{content:""}
.header-content-inner{border-bottom:1px solid #eee;}

.lista2 { background:#e6e8e9; }

.lista td,.lista2 td{padding:5px}


.mt-3,
.my-3 {
  margin-top: 1rem !important; }

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}

h1.title {font-size:26px;margin-top:10px;}


.popup__discount__modal-body-main-text {
    display: inline-block;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}


.popup__discount__modal-body-main-text img {
    display: block;
    margin: 0 auto;
    width: 60px;
    height: 60px;
    margin-top: 10px;
    margin-bottom: 20px;
}

.popup__discount__modal-body-main-text,
.popup__discount__modal-body-main-text p,
	.popup__discount__modal-body-success-text p {
	color: #38ccc0;
	font-size: 24px;
	font-weight: 700;
	line-height: 36px;
	text-transform: uppercase;
}


.popup__discount__modal-body-main-text p{
	margin-bottom: 0;
}
.footer .footer-logo{width:100%;display:inline-block;white-space:normal;text-align:center}
.footer .footer-logo a img{width:75px;height:auto}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{float:left;width:33.333333%}

.fb_tool_bdr .sfsi_inside .icon3 {
    margin: 1px 0 2px 0;
    height: 20px;
    width: 62px;
    display: inline-block;
    float: none;
}

.gpls_tool_bdr .sfsi_inside .icon3 {
    margin: 3px 0 2px 0;
    display: inline-block;
    float: none;
    height: 24px;
    width: 76px;
}

.linkedin_tool_bdr .sfsi_inside .icon3 {
    margin: 2px 0;
    display: inline-block;
    float: none;
    height: 20px;
    width: 100%;
}
.share-links .share-youtube{background:#c3191e}
.share-links .share-youtube:before{content:""}
.share-links.default-skin .share-youtube{background:#c3191e !important}

#content_box {width: 920px; margin: 0px; padding: 0px 20px 40px 20px; background: #FFFFFF; float: left;}



#cn-notice-text {
    color: white;
    font-size: 12px;
}

#cn-notice-text a {
    color: white;
    font-size: 12px;
    text-decoration: underline;
}

.ktz-footerbreak{background:#efefef;padding:0px;}

  .book .cover {
    position: relative;
    outline: 1px solid transparent;
    -webkit-backface-visibility: hidden;
    -webkit-transform-origin: 0 50% 0;
            transform-origin: 0 50% 0;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease; }

  .mini-book .cover {
    position: relative;
    outline: 1px solid transparent;
    -webkit-backface-visibility: hidden;
    -webkit-transform-origin: 0 50% 0;
            transform-origin: 0 50% 0;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease; }

  .book:hover .cover, .mini-book:hover .cover {
    -webkit-transform: rotateY(-25deg);
            transform: rotateY(-25deg); }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{-webkit-box-flex:0;-webkit-flex:0 0 16.666667%;-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}


ul.menu li.parent a{
color: #353535;
}
.esriMobileInfoViewItem .square.last {-webkit-border-bottom-left-radius: 10px; -webkit-border-bottom-right-radius: 10px;}

.footer ul.navi-footer li.menu-item-1044,
.footer ul.navi-footer li.menu-item-1045{
  display: none;
}
.news-homepage__item--main .h1-lg{font-size:5rem}


.hp-content-area-2-img-area {
    float: left;
    width: 33%;
}
.tb-megamenu-column-inner.mega-inner.clearfix a,ul.tb-megamenu-subnav.mega-nav a{display:block;clear:both;padding:9px 10px 10px 25px !important;font-size:16px;font-weight:normal;line-height:1;color:#ededed;border-bottom:0;}
.tb-megamenu-nav,ul.tb-megamenu-subnav a{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}

.navbar-default .nav .menu-item-has-children:hover .dropdown-menu {
  display:block;
  visibility:visible;
  border-radius:4px;
  padding:10px 0;
  margin-bottom:10px;
  font-size:13px;
  background-color: #ffffff;
}

.navbar-default .nav .menu-item-has-children .dropdown-menu a {color:#203669;font-weight:400;padding-bottom:8px;border-bottom:1px solid #eee;padding-top:8px;text-transform: none;}

.navbar-default .nav .menu-item-has-children .dropdown-menu li:last-child a {border:none;}


.dj-mtmenu li.dj-up {

	list-style:none outside; 

	display:block; 

	float:left;

	margin: 0;

	padding: 0;



	border-right: 0;

	}


.clearfix {
  *zoom: 1;
}


.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}


.clearfix:after {
  clear: both;
}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


#leftside .cat-item ul.children, #rightside .cat-item ul.children {
	margin-left: 1em;
}


.swiper__main-item-wrap {
    height: 100%;
    position: relative;
    z-index: 3;
}


#text-press h2 {
	padding-top: 5%;
	text-align: center;
	font-size: 36px;
	margin: 0;
}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}

.navbar-default .nav .menu-item-has-children:hover .dropdown-menu {
  display:block;
  visibility:visible;
  border-radius:4px;
  padding:10px 0;
  margin-bottom:10px;
  font-size:13px;
  background-color: #ffffff;
}

.navbar-default .nav .menu-item-has-children .dropdown-menu a {color:#203669;font-weight:400;padding-bottom:8px;border-bottom:1px solid #eee;padding-top:8px;text-transform: none;}

.navbar-default .nav .menu-item-has-children .dropdown-menu li:last-child a {border:none;}
header nav li.has-extended ul.sub-menu li.menu-item:nth-child(2n+1),header nav li.has-extended ul.sub-menu.position_menu li.menu-item:nth-child(2n+1){float:none}
header nav li.has-extended ul.sub-menu li.menu-item:nth-child(3n+1),header nav li.has-extended ul.sub-menu.position_menu li.menu-item:nth-child(3n+1){clear:both}


.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

#oyun_arama{display:none;clear:both}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


.content-wrap .header-stick { margin-top: -80px !important; }


.content-wrap .footer-stick { margin-bottom: -80px !important; }


.content-wrap {
	position: relative;
	padding: 80px 0;
}
.pagination{font-size:11px;font-weight:700;line-height:20px;margin-bottom:30px;padding:12px 0;text-transform:uppercase;overflow:hidden}
.pagination span,.pagination a{display:block;float:left;margin:2px 2px 2px 0;padding:6px 9px 5px;text-decoration:none;width:auto;color:#fff!important;background:#666}
.pagination a:hover{color:#fff;background:#333}
.pagination .current{padding:6px 9px 5px;background:#333;color:#fff}


.bd
{
	overflow: hidden;
	_overflow: visible;
	zoom: 1;
}

.indexforum .mar3{ padding-right:10px !important;}

.obbsbox2 .tab .mar3{ padding-right:10px !important;}



.gigpress-row td {
	border-bottom: 1px solid #EEE;
}



tr.gigpress-divider.gigpress-row td {
	border-top: 2px solid #CCC;
}



tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item {
	color: #999;
}




            
.header a
{
	display: block;
	width: 28px;
	height: 18px;
	padding: 11px 7px;
	position: absolute;
	top: 0;
	left: 0;
}

.header a::before,
.header a::after
{
	content: '';
	display: block;
	background: #0A0A0A;
height: 2px;
border-top: 1px solid #B4B4B4;
}

.header a span
{
	background: #0A0A0A;
	display: block;
height: 2px;
margin: 6px 0;
border-top: 1px solid #B4B4B4;
}

#logo-amizi .header p {
	position: absolute;
	top: 31px;
	left: 7px;
	font-size: 0.9em;
	color: #0C0C0C;
}
.easingsliderpro-shadow,.easingsliderpro-shadow img{padding:0!important;line-height:0!important;outline:none!important;-webkit-box-shadow:none!important;-moz-box-shadow:none!important;box-shadow:none!important}
.easingsliderpro-shadow img{margin:0!important;width:100%}

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 5px;
  padding-right: 5px;
}
